name: Amanda Shen
locality:
country: Remote
role: <a href="">Corporate Events Coordinator</a>
reports_to: melissasmolensky
picture: amandashen.jpg
pronouns: She/Her
pronunciation:
twitter:
linkedin:
gitlab: amandawshen
departments:
  - Corporate Marketing
specialty: 
expertise:
story: Amanda is a native Californian, born and raised in the LA Area and currently resides in Half Moon Bay, CA. She’s passionate about all things events especially swag, menus, working with vendors, and finding interesting speakers. Prior to GitLab, Amanda was in the wealth management industry working on client and internal training events. In her free time, Amanda can be found walking on the beach with her pup, trying new restaurants, working out, and playing board games with her boyfriend. 

